<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="primary_dark">#000000</color>
    <color name="primary_orange">#f68104</color>
    <color name="primary_white">#FFFFFF</color>
    <color name="status_bar_color">#FFFFFF</color>
</resources>